class AddBuildIdToTestCases < ActiveRecord::Migration[4.2]
  def self.up
    add_column :test_cases, :build_id, :integer
    add_index :test_cases, ["build_id"]
  end

  def self.down
    remove_column :test_cases, :build_id
  end
end

# TODO update build_id in test_cases from test_files
